<app-loader *ngIf="loading"></app-loader>

<div 
class="action-display" 
[class.success]="success"
[class.error]="error"
*ngIf="!loading">

    <ng-container *ngIf="success">
        <i class="las la-check-circle"></i>
        <h4>Verificación Exitosa</h4>
        <p>Su cuenta ha sido verificada</p>
    </ng-container>

    <ng-container *ngIf="error">
        <i class="las la-times-circle"></i>
        <h4>Error de Verificación</h4>
        <p>Su cuenta no ha podido ser verificada</p>
    </ng-container>

</div>
